### Method

# EvinceDocument Annotation get_name

#### Declaration [src]

    const gchar*
    ev_annotation_get_name (
      EvAnnotation* annot
    )

#### Description [src]

Get the name of `annot`. The name of the annotation is a string that uniquely indenftifies `annot` amongs all the annotations in the same page.

Gets property | `EvinceDocument.Annotation:name`

#### Return value

Type: `const gchar*`

The string with the annotation’s name.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.